Issues by maintainer for 3.15-community

Maintainer Source package Version Vulnerability NVD severity
Stuart Cardall <developer@it-offshore.co.uk> isync 1.4.3-r1 CVE-2021-44143 high